/*---sub common css---*/

/*container*/
.k_sub_section{padding: 120px 0;}

/*sub page title*/
.page_title{text-align: center;margin-bottom: 60px;}
.o_page_text_01 {font-size: 2.5rem;font-weight: 600;margin-bottom: 25px;}
.o_page_text_02 {font-size: 1.125rem; color: #454545; font-weight:300;}
.o_page_text_02 i{word-break:keep-all; line-height:1.3;}

/*---sub_visual---*/
.sub_visual{height: 460px;background-color: #000;position: relative;overflow: hidden;}
.sub_visual>figure{position: absolute;top: 0;left: 0;width: 100%;height: 100%;background-repeat: no-repeat;background-size: cover;background-position: center center;transition: transform 5s ease;
	transform: scale(1.15);
	-webkit-transform: scale(1.15);
}
.sub_visual>.je_container{height: 100%;position: relative;z-index: 1;}

.sv_txt_box{position: absolute;top: 50%;left: 50%;transform: translate(-50%,-50%);width: 100%;z-index: 1;color: #FFF;text-align: center;margin-top: 35px;}
.sv_txt_box h2{font-size: 3.125rem;font-weight: 600;transform: translateY(25px);opacity: 0;transition: all 1s ease;}
.sv_txt_box p{font-size: 1.13rem;margin-top: 15px;color: rgba(255,255,255,.9);transform: translateY(25px);opacity: 0;transition: all 1s ease;transition-delay: .3s !important;}

/*on*/
.sub_visual.on>figure{ 
	transform: scale(1);
	-webkit-transform: scale(1);	 
}

.sub_visual.on .sv_txt_box h2, .sub_visual.on .sv_txt_box p{transform: translateY(0);opacity: 1;}

@media (max-width: 1480px){ 
	
	.sub_visual{height: 360px;}

	.sv_txt_box h2{font-size: 2.5rem;}
	.sv_txt_box p{font-size: 1.13rem;}

	/*container*/
	.k_sub_section{padding: 100px 0;}
}

@media (max-width: 1080px){ 
	
	.sub_visual{height: 350px;}

	.sv_txt_box{margin-top: 0;}
}

@media (max-width: 768px){ 
	
	.sub_visual{height: 340px;}

	.sv_txt_box p{margin-top: 10px;font-size: 1rem;}

	/*container*/
	.k_sub_section{padding: 70px 0;}

	.page_title{margin-bottom: 40px;}
	.page_title h3{font-size: 30px;}
	.page_title p{font-size: 14px;}
}

/*---sub_navi---*/
.sub_navi_wrap{border-bottom: 1px solid #ededed;}

.sub_navi>ul>li>a{display: none;}
.sub_navi>ul>li>ol{display: flex;justify-content: center;}
.sub_navi>ul>li>ol>li{display: none;margin: 0 40px;}
.sub_navi>ul>li>ol>li>a{display: block;width: 100%;height: 100%;font-size: 1.0625rem;font-weight: 400;padding: 0 5px;line-height: 70px;color: #404040;overflow: hidden;position: relative;}
.sub_navi>ul>li>ol>li>a::after{content: "";position: absolute;bottom: 0;left: 0;width: 0;height: 2px;background: #2656f6;}

.sub_navi>ul>li>ol>li.on>a{font-weight: 700;}
.sub_navi>ul>li>ol>li.on>a::after{width: 100%;}

#snb_01>ul>li.je_nl01>ol>li{display: block;}
#snb_02>ul>li.je_nl02>ol>li{display: block;}
#snb_03>ul>li.je_nl03>ol>li{display: block;}
#snb_04>ul>li.je_nl04>ol>li{display: block;}
#snb_05>ul>li.je_nl05>ol>li{display: block;}

@media (max-width: 1480px){ 
	
	.sub_navi>ul>li>ol>li>a{font-size: 1rem;}
}

@media (max-width: 1080px){ 
	
	.sub_navi_wrap{display: none;}
}


/*---회사소개 페이지---*/
.company_wrap>figure>img{display: block;margin: 0 auto;}

.company_info{display: flex;align-items: flex-start;justify-content: space-between;margin-top: 50px;}
.company_info>div{width: 49%;}

.com_table{width: 100%;border-top: 2px solid #000;border-bottom: 1px solid #000;}
.com_table tr td{height: 80px;vertical-align: middle;font-size: 1.13rem;font-weight: 400;border-bottom: 1px solid #ddd;color: #404040;line-height: 180%;padding: 15px 0;}
.com_table tr td:nth-child(1){width: 180px;text-align: center;font-weight: 600;color: #000;}

@media (max-width: 1480px){ 
	
	.company_wrap>figure>img{width: 100%;}
}

@media (max-width: 1080px){ 
	
	.company_info{display: block;flex: none;}
	.company_info>div{width: 100%;}

	.com_info_02{margin-top: 30px;}
}

@media (max-width: 720px){ 
	
	.company_info{margin-top: 30px;}
	.com_table tr td:nth-child(1){width: 100px;}
	
	.com_table tr td span b{display: block;}
}


/*---연혁 페이지---*/
.je_tab{display: flex; align-items: center; justify-content: center;}
.je_tab_btn{width: 50%; padding: 20px 0; text-align: center; display: block;border: 1px solid #ddd; background-color: #fff; font-weight: 700;}
.je_tab_btn.on{background-color: #2656f6; color: #fff; border-color: #2656f6;}

.je_history{max-width: 1280px;margin: 0 auto;position: relative;}
.je_history .je_tab{position: sticky; top: 119px; z-index: 1;}

.je_history_wrap{padding: 200px 0 100px; position: relative; margin-top: 50px;}

.je_history_wrap:after , .je_history_wrap:before{content:''; position: absolute; top: 0; left: 0; right: 0;background-color: #ccc; margin: auto;}
.je_history_wrap:after{width: 10px; aspect-ratio:1; border-radius:50%;}
.je_history_wrap:before{width: 1px; height: 100%;}

.je_history_list{position: relative;}
.je_history_list:after{content:''; position: absolute; top: 0; margin: auto; background-color: #fff; border: 6px solid #2656f6; border-radius: 50%; width: 22px; aspect-ratio:1;}

.je_history_list:nth-of-type(2n+1){margin-left: calc(50% - 2px); padding-left: 50px;}
.je_history_list:nth-of-type(2n+1):after{left: -9px;}

.je_history_list:nth-of-type(2n){margin-right: calc(50% - 2px); text-align: right; padding-right: 50px;}
.je_history_list:nth-of-type(2n):after{right: -9px;}

.je_history_list:not(:first-of-type){margin-top: 100px;}

.je_history_list h5{ margin-bottom: 20px;font-weight: bold;font-size: 1.13rem;}
.je_history_list p{line-height: 1.44;}
.je_history_list p:not(:first-of-type){margin-top: 16px;}

.je_bg_tit{position: sticky; top: 300px; text-align: center; opacity: .05; font-size: 200px; margin-top: 100px; -webkit-text-stroke: 0.04em;}

@media screen and (max-width:767px) {
	.je_history_wrap{padding: 120px 0 80px; margin-top: 30px;}
	.je_tab_btn{width: 50%;}
	.je_bg_tit{font-size: 13vw;}
	.je_history .je_tab{top: 52px;}
	.je_bg_tit {top: 140px; margin-top: 50px;}
	.je_history_wrap:before{left: 6%; right: auto;}
	.je_history_wrap:after{left:calc(6% - 5px); right: auto;}
	.je_history_list:nth-of-type(2n+1),.je_history_list:nth-of-type(2n){margin-left: calc(6% - 2px); padding-left: 24px;}
	.je_history_list:nth-of-type(2n){text-align: left; padding-right: 0; margin-right: 0;}
	.je_history_list:nth-of-type(2n):after{left: -9px; right: auto;}
	.je_history_list:not(:first-of-type){margin-top: 60px;}
}

/* 240109 추가 */
.o_sub_section {padding: 150px 0;}

@media screen and (max-width:767px) { 
	.o_sub_section {padding: 80px 0;}
}

/* 250407 */
.je_section .je_texts p{line-height:1.5; }



/* 회사소개 */
.b_company_sec .je_section{align-items: flex-start;}
.b_company_sec .je_texts h4{line-height:1.5; word-break:keep-all;}
	.b_company_sec .je_texts .b_cont_txt {word-break:keep-all; }

.b_company_sec .je_texts .b_ceo_name{text-align:right;}
.b_company_sec .je_texts .b_ceo_name b{margin-left:7px;}

.b_svc_sec .b_cont_01{max-width:650px; width:100%; aspect-ratio: 11/9; display:flex; align-items:center; justify-content:center; position:relative; margin:0 auto; }
.b_svc_sec .b_circle_box{width:360px; aspect-ratio:1/1; border-radius:50%; background-color:#0034a9; position:relative; display:flex; align-items:center; justify-content:center; z-index: 5; flex-direction:column; }
.b_svc_sec .b_circle_box:after{content:''; width:110%; height:110%; border-radius:50%; background-color:#0034a9; position:absolute; opacity:.3; left:50%; top:50%; transform:translate(-50%,-50%); z-index:-1; box-shadow:0 0 20px rgba(0,0,0,.5);}
.b_svc_sec .b_circle_box > p{color:#fff; text-align:center; word-break:keep-all; letter-spacing:-1px; }
.b_svc_sec .b_cont_01 .b_txt_box{position:absolute; z-index:3; border-radius:50%; background-color:#f4f7ff; width:200px; aspect-ratio:1/1; display:flex; align-items:center; justify-content:center; border:10px solid rgba(228,236,255,.5); }
.b_svc_sec .b_cont_01 .b_txt_01{left:0; top:0; }
.b_svc_sec .b_cont_01 .b_txt_02{right:0; top:0; }
.b_svc_sec .b_cont_01 .b_txt_03{left:0; bottom:0; }
.b_svc_sec .b_cont_01 .b_txt_04{right:0; bottom:0; }
.b_svc_sec .b_cont_01 .b_txt_box span{text-align:center; word-break:keep-all; color:#0034a9; }
.b_svc_sec .b_cont_02{margin-top:80px; padding:50px; }
.b_svc_sec .b_cont_02 ul{display:flex; flex-wrap:wrap; align-items:flex-start; justify-content:space-between; max-width:900px; width:100%; margin:0 auto; }
.b_svc_sec .b_cont_02 ul li{width:48%; padding-bottom :15px; display:flex; align-items:center; color:#444}
.b_svc_sec .b_cont_02 ul li i{display:block; width:5px; height:5px; border-radius:50%; background-color:#0034a9; margin-right:8px; }



@media screen and (max-width:1080px) { 
	.b_company_sec .je_texts .b_cont_txt{margin-top:20px; }
	.b_company_sec .je_section .je_texts{margin-left: 30px;}

	.b_svc_sec .b_cont_01 {max-width: 570px;}
	.b_svc_sec .b_cont_02 {margin-top: 50px;}
 
	.b_svc_sec .b_circle_box{width: 280px;}
	.b_svc_sec .b_circle_box img{width:200px; }
}
@media screen and (max-width:1024px) { 
	.b_company_sec .je_section .je_texts{margin-left: 0px;}
}
@media screen and (max-width:767px) { 
	.b_svc_sec .b_cont_01 {max-width: 420px;} 
	.b_svc_sec .b_cont_02{padding:0; }
	.b_svc_sec .b_circle_box{width: 200px;}
	.b_svc_sec .b_circle_box img{width:140px; }
	.b_svc_sec .b_cont_01 .b_txt_box{width: 150px;}
	.b_svc_sec .b_circle_box > p{font-size: 20px;}

	.b_svc_sec .b_cont_02 ul{max-width: 420px; margin:0 auto; } 
	.b_svc_sec .b_cont_02 ul li{width:100%;} 
}

@media screen and (max-width:540px) { 
	.b_company_sec .je_texts .b_cont_txt br{display:none;}
	.b_company_sec .je_texts .b_cont_txt {}
}

@media screen and (max-width:500px) { 
	.b_company_sec .je_texts h4 br{display:none;}
	.b_svc_sec .b_cont_01 {max-width: 330px;} 
	.b_svc_sec .b_circle_box {width: 160px;}
	.b_svc_sec .b_cont_02 ul{max-width: 330px; }
	.b_svc_sec .b_cont_01 .b_txt_box{width: 120px;}
}





.b_ctr_sec .b_ctr_list > li{display:flex; margin-bottom:50px; flex-wrap: wrap;}
.b_ctr_sec .b_ctr_list > li:last-child{margin-bottom:0px; }

.b_ctr_sec .b_ctr_list .b_tit_box{width:40%; position:relative; background-color: #0034a9; min-height:260px; color:#fff; padding:40px; overflow:hidden; }
.b_ctr_sec .b_ctr_list .b_txt_box{width:60%; background-color: #f9fbfd; padding:40px; }

.b_ctr_sec .b_ctr_list .b_tit_box p{margin-bottom:20px; }
.b_ctr_sec .b_ctr_list .b_tit_box span{word-break:keep-all; line-height:1.5; }

.b_ctr_sec .b_ctr_list .b_tit_box img{display:block; position:absolute; right:0; bottom:-20px; width:200px; filter:invert(1); opacity:.1; }


.b_ctr_sec .b_ctr_list .b_txt_box ul li{margin-bottom:20px; }
.b_ctr_sec .b_ctr_list .b_txt_box ul li:last-child{margin-bottom:0px; }

.b_ctr_sec .b_ctr_list .b_txt_box ul li p{margin-bottom:10px; padding:5px 13px; border-radius:40px; background-color: #020c25; width:fit-content; color:#fff; }
.b_ctr_sec .b_ctr_list .b_txt_box ul li span{word-break:keep-all; line-height:1.3; }


@media screen and (max-width:1080px) { 
	.b_ctr_sec .b_ctr_list .b_tit_box{padding: 30px;}
	.b_ctr_sec .b_ctr_list .b_txt_box{padding: 30px;}
	.b_ctr_sec .b_ctr_list .b_tit_box img{width: 150px;}

}

@media screen and (max-width:767px) { 
	.b_ctr_sec .b_ctr_list .b_tit_box{width:100%; min-height: 160px;}
	.b_ctr_sec .b_ctr_list .b_txt_box{width:100%; }
	.b_ctr_sec .b_ctr_list .b_tit_box{padding: 20px;}
	.b_ctr_sec .b_ctr_list .b_txt_box{padding: 20px;}
	.b_ctr_sec .b_ctr_list .b_tit_box img{width: 100px; bottom:0px; }
}












